# Trace.h File Reference

`#include "ace/ACE_export.h"`

Include dependency graph for Trace.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Trace
| A C++ trace facility that keeps track of which methods are entered and exited. More...

## Detailed Description

Id
  Trace.h,v 4.20 2005/10/28 23:55:10 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>